using System;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Security;
using System.Security.Permissions;
using System.Runtime.InteropServices;
using System.Globalization;



[assembly:	FileIOPermission( SecurityAction.RequestMinimum ) ]
[assembly:	SecurityPermissionAttribute(SecurityAction.RequestMinimum, Flags = SecurityPermissionFlag.UnmanagedCode)]
[assembly:	SecurityPermissionAttribute(SecurityAction.RequestMinimum, ControlThread = true)]

[assembly: AssemblyVersion(  "1.0.0.0"  ) ]

[assembly: CLSCompliant(true)]
[assembly: ComVisible(false)]
[assembly: AssemblyTitle("ApplicationUpdater")]
[assembly: AssemblyDescription("Microsoft Updater Application Block")]
[assembly: AssemblyCompany("Microsoft")]
[assembly: AssemblyProduct("Bluebricks: UAB")]
[assembly: AssemblyCopyright("(c) 2003 Microsoft Corporation")]	

[assembly: AssemblyDelaySign(false)]
